# vim: set ts=4 sw=4 et:
# Copyright (c) 2009 oc2pus
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments to packman@links2linux.de

Summary:        A collection of profiles for OGMRip
Name:           ogmrip-profiles
Version:        0.2
Release:        2.2
# http://prdownloads.sourceforge.net/ogmrip/ogmrip-profiles-%{version}.tar.gz
Source:         %{name}-%{version}.tar.bz2
License: GPL-2.0
Group:          Productivity/Multimedia/Video/Editors and Convertors
Url:            http://ogmrip.sourceforge.net/
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:  glib2-devel
BuildRequires:  intltool
BuildRequires:  libogmrip-devel
BuildRequires:  pkgconfig
Requires:       ogmrip
BuildRequires:  ogmrip
BuildArch:      noarch

%description
ogmrip-profiles is a collection of profiles for OGMRip.

%prep
%setup -q

%build
%configure \
    --enable-static=no
%__make %{?_smp_flags}

%install
%makeinstall

#find_lang %{name}
%__rm %{buildroot}%{_datadir}/locale/fr/LC_MESSAGES/@GETTEXT_PACKAGE@.mo

%clean
%{?buildroot:%__rm -rf "%{buildroot}"}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%dir %{_datadir}/ogmrip
%dir %{_datadir}/ogmrip/profiles
%{_datadir}/ogmrip/profiles/*.xml

#files lang -f %{name}.lang

%changelog
* Tue Dec 29 2009 toni@links2linux.de
- update to 0.2
* Mon Oct 19 2009 toni@links2linux.de
- initial package for 0.1
